## guideos-update-notify 0.1.1-1

=== debian/changelog ===
guideos-update-notify (0.1.1-1) unstable; urgency=medium

  * Fix: Missing dependency libnotify-bin

 -- Actionschnitzel <actionschnitzel@guideos.de>  Tue, 04 Mar 2025 00:16:07 +0100

guideos-update-notify (0.1.1) unstable; urgency=medium

  * DE Translation added.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 03 Dec 2024 20:10:00 +0000

guideos-update-notify (0.1) unstable; urgency=medium

  * Initial release.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 03 Dec 2024 20:10:00 +0000
