=== debian/control ===
Source: guideos-update-notify
Section: misc
Priority: optional
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Build-Depends: debhelper (>= 9), python3-all, python3-setuptools,
Standards-Version: 0.1.1
Homepage: https://rueegger.me

Package: guideos-update-notify
Architecture: all
Depends: ${misc:Depends}, python3, bash, libnotify-bin
Description: A tool to check for updates
 This tool starts on login an runs ever three hours
